Subject: New Reply Received - Click & Collect Order 9415770201
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 07:06:00 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Click & Collect Order 9415770201  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>Hi,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Just writing back to inform that I have proceeded to cancel this order and hoping for the payment to be refunded at the earliest.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Replaced the order with the nearest store address now.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kind regards,</div>
<div dir="ltr">Rajashree</div>
<div dir="ltr">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Rajashree K.B<br>
<b>Sent:</b> Wednesday, February 22, 2023 10:44:38 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Click &amp; Collect Order 9415770201
</div>
<div> </div>

<div>
<div dir="ltr" style="">
<div dir="ltr">
<div><span style="font-size:12pt; line-height:normal">Hi,</span></div>
<div dir="ltr">
<br>
</div>
<div>
<span style="font-size:12pt; line-height:normal">Just placed order no. </span><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12pt; text-align:right; background-color:rgb(242,242,242); display:inline!important; line-height:normal">9415770201
 via the app and realized after placing the order that the store selected was at MOE instead of MCC for collection.</span><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span></span></span><span></span>
</div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><br>
</span></div>
<div>
<span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12pt; text-align:right; background-color:rgb(242,242,242); display:inline!important; line-height:normal">Called on the toll free </span><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span style="font-size:12pt; line-height:normal">number
 to immediately request a change of the click and collect location and was told by Ms. Faraway that it was not possible and that the only option was to wait for 14 days for the order to get autom</span><span><span style="font-size:12pt; line-height:normal">atically
 cancelled and place the order again or cancel now and re-order while waiting for the refund in 14 days. She asked me to arrange for someone staying close by to MOE to collect it on my behalf! I stay in Mirdif - MOE is too far for me. Usually MCC always shows
 up as my default location for Click and Collect on the app, but it reflected as MOE today.</span><span><span></span></span></span></span>
</div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><br>
</span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span style="font-size:12pt; line-height:normal">It makes no sense while
 I have been dealing with other online retailers who have not had such complications especially when the order has just been placed.</span><span><span></span><span></span></span></span></span></div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><br>
</span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span style="font-size:12pt; line-height:normal">When requested to speak
 to a Manager or someone in charge, I was kept on hold for over 3 minutes and told the manager - also Ms. Farah, was not available to speak.</span></span></span></div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><br>
</span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span style="font-size:12pt; line-height:normal">I have requested a call
 back today to have this addressed on priority.</span></span></span></div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><br>
</span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span style="font-size:12pt; line-height:normal">Please understand that
 I spent 16mins on a call as soon as I placed the order and realised the error in the location.</span><span><span></span></span></span></span></div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><br>
</span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span style="font-size:12pt; line-height:normal">I took this init</span><span><span style="font-size:12pt; line-height:normal">iative
 to avoid any further complication and since I value the time of each member involved in this logistic process.</span></span></span></span></div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span><br>
</span></span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span style="font-size:12pt; line-height:normal">Hope this gets
 considered and addressed.</span></span></span></span></div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span><br>
</span></span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span style="font-size:12pt; line-height:normal">While typing this
 email, received a call from Mr. Yusuf mentioning the same as above - convincing me to cancel and replace the order with the new store address.</span></span></span></span></div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span><br>
</span></span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span style="font-size:12pt; line-height:normal">Not sure why this
 is so complicated but I sincerely think that this should be a considered as it is making customer's situations very complicated.</span></span></span></span></div>
<div dir="ltr"><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span><br>
</span></span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span style="font-size:12pt; line-height:normal">Kind regards,</span></span></span></span></div>
<div><span style="color:rgb(30,30,30); font-family:Helvetica,Arial,sans-serif; font-size:12.719999px; text-align:right; background-color:rgb(242,242,242); display:inline!important"><span><span><span style="font-size:12pt; line-height:normal">Rajashree</span></span></span></span></div>
</div>
<div dir="ltr">
<br>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<span style="font-size:12pt; line-height:normal">Get </span><a href="https://aka.ms/o0ukef" style="font-size:inherit" rel="noreferrer"><span style="font-size:12pt; line-height:normal">Outlook for iOS</span></a><br>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5741595